# TDataStd_IntegerArray.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_TDataStd_IntegerArray.hxx>`
`#include <Handle_TColStd_HArray1OfInteger.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <TDF_Attribute.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_TDF_Attribute.hxx>`
`#include <Handle_TDF_RelocationTable.hxx>`
`#include <Standard_OStream.hxx>`
`#include <Handle_TDF_DeltaOnModification.hxx>`
`#include <TDataStd_IntegerArray.lxx>`